## node-got 7.1.0

=== debian/changelog ===
node-got (7.1.0-1) unstable; urgency=low

  * Initial release (Closes: #878743)

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Oct 2017 17:27:48 +0530
