=== debian/control ===
Source: node-got
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/got#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-got.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-got.git

Package: node-got
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-retry-allowed (>= 1.0.0)
 , node-p-cancelable (>= 0.3.0)
 , node-p-timeout (>= 1.1.1)
 , node-is-plain-obj (>= 1.1.0)
 , node-url-to-options (>= 1.0.1)
 , node-timed-out (>= 4.0.0)
 , node-get-stream (>= 3.0.0)
 , node-lowercase-keys (>= 1.0.0)
 , node-isurl (>= 1.0.0~alpha5)
 , node-url-parse-lax (>= 1.0.0)
 , node-decompress-response (>= 3.2.0)
 , node-safe-buffer (>= 5.0.1)
 , node-duplexer3 (>= 0.1.4)
 , node-is-stream (>= 1.0.0)
Description: Simplified HTTP requests
 This module provides a nicer interface to the built-in http module.
 .
 This module was created because request is bloated *(several megabytes!)*.
 .
 Highlights:
  - Promise & stream API
  - Request cancellation
  - Follows redirects
  - Retries on network failure
  - Handles gzip/deflate
  - Timeout handling
  - Errors with metadata
  - JSON mode
  - WHATWG URL support
  - Electron support
 .
 Node.js is an event-based server-side JavaScript engine.
