=== debian/control ===
Source: node-got
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs (>= 0.9.65~)
 , node-decompress-response
 , node-get-stream
 , node-json-buffer
 , node-lowercase-keys
 , node-mimic-response
 , node-p-cancelable (>= 2.0.0~)
 , node-typescript
 , node-typescript-types
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-got
Vcs-Git: https://salsa.debian.org/js-team/node-got.git
Homepage: https://github.com/sindresorhus/got
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-got
Architecture: all
Depends: ${misc:Depends}
 , node-decompress-response
 , node-get-stream
 , node-lowercase-keys
 , node-json-buffer
 , node-mimic-response
 , node-p-cancelable (>= 2.0.0~)
 , nodejs
Provides: ${nodejs:Provides}
Description: Simplified HTTP requests
 This module provides a nicer interface to the built-in http module.
 .
 This module was created because request is bloated *(several megabytes!)*.
 .
 Highlights:
  - Promise & stream API
  - Request cancellation
  - Follows redirects
  - Retries on network failure
  - Handles gzip/deflate
  - Timeout handling
  - Errors with metadata
  - JSON mode
  - WHATWG URL support
  - Electron support
 .
 Node.js is an event-based server-side JavaScript engine.
