## node-got 11.8.3+~cs58.7.37

=== debian/changelog ===
node-got (11.8.3+~cs58.7.37-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 11.8.3+~cs58.7.37, updates:
    + got 11.8.3
    + cacheable-lookup 6.0.4
    + http2-wrapper 2.1.9
    + keyv 4.0.4
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 16:22:42 +0100

node-got (11.8.2+~cs58.7.32-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 06 Oct 2021 14:48:05 +0200

node-got (11.8.2+~cs58.7.32-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Build-dep: replace node-typescript-types by node-types-node
    (Closes: #979787)
  * New upstream version 11.8.2+~cs58.7.32
  * Refresh patches
  * Drop CVE-2021-33502 patch
  * Patch normalize-url to be compliant with commonjs
  * Add patch to workaround tsc update, thus require tsc ≥ 4.4.3~
  * Add dependency to node-quick-lru

 -- Yadd <yadd@debian.org>  Fri, 01 Oct 2021 10:33:24 +0200
