=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.9.65~)
+ , node-babel7
  , node-decompress-response
  , node-get-stream
  , node-json-buffer
  , node-lowercase-keys
  , node-mimic-response
  , node-p-cancelable (>= 2.0.0~)
- , node-typescript
- , node-typescript-types
-Standards-Version: 4.5.1
+ , node-quick-lru <!nocheck>
+ , node-typescript (>= 4.4.3~)
+ , node-types-node
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-got
 Vcs-Git: https://salsa.debian.org/js-team/node-got.git
 Homepage: https://github.com/sindresorhus/got
@@ -29,7 +31,7 @@
  , node-json-buffer
  , node-mimic-response
  , node-p-cancelable (>= 2.0.0~)
- , nodejs
+ , node-quick-lru
 Provides: ${nodejs:Provides}
 Description: Simplified HTTP requests
  This module provides a nicer interface to the built-in http module.
