=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=nodejs
-#	tsc
+	tsc
