=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-quick-lru <!nocheck>
  , node-typescript (>= 4.4.3~)
  , node-types-node
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-got
 Vcs-Git: https://salsa.debian.org/js-team/node-got.git
 Homepage: https://github.com/sindresorhus/got
